<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>ZACube-2</Name>
        <NasaID>43907</NasaID>
        <InternationalID>2013-066B</InternationalID>
        <Status>Unknown</Status>
        <LaunchData>
            <LaunchDate>2018-12-27</LaunchDate>
            <LaunchingSite>Vostochny</LaunchingSite>
        </LaunchData>
        <OSCARNumber> </OSCARNumber>
        <SatelliteInformationStatus>Verified</SatelliteInformationStatus>
        <UpdateDate>2018-12-27</UpdateDate>
        <Information>
			<Title>Warning</Title>
			<Value> </Value>
			<Description lang="EN"> Hamradio paylaod not clear  </Description>
			<Description lang="FR"> Charge utile radioamateur pas clairement définie - The coordinated frequencies are beacon 14.099MHz, uplinks on 437.525 and 1260.25MHz and downlinks on 437.345 and 2405.00MHz </Description>
		</Information>
        <Information>
			<Title>IARU Coordination</Title>
			<Value>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=205</Value>
			<Description lang="EN">IZACUBE 2 has been coordinated by IARU  </Description>
			<Description lang="FR"> IZACUBE 2 a été coordonné par l'IARU </Description>
		</Information>
        <Information>
			<Title>Project Site </Title>
			<Value> http://www.cput.ac.za/blogs/fsati/zacube-2/ </Value>
			<Description lang="EN"> </Description>
			<Description lang="FR">   </Description>
		</Information>
        <RadioData>
            <Beacons>
                <Name>Telemetry 1 </Name>
                <Frequency> 14099000</Frequency>
                <Modes>
                    <Mode> BPSK </Mode>
                    <Speed> 9600</Speed>
                </Modes>
                <CallSign> </CallSign>
            </Beacons>
            <Transponders>
                <Name> repeater  1(TBC) </Name>
                <FrequencyUplink>
                    <FrequencyBegin>437525000</FrequencyBegin>
                </FrequencyUplink>
                <FrequencyDownlink>
                    <FrequencyBegin>437345000</FrequencyBegin>
                </FrequencyDownlink>
                <Mode></Mode>
            </Transponders>
            <Transponders>
                <Name> repeater  2(TBC) </Name>
                <FrequencyUplink>
                    <FrequencyBegin>1260250000</FrequencyBegin>
                </FrequencyUplink>
                <FrequencyDownlink>
                    <FrequencyBegin>2405000000</FrequencyBegin>
                </FrequencyDownlink>
                <Mode></Mode>
            </Transponders>
        </RadioData>
        <TelemetryData>
            <DescriptionURL>
                <Title></Title>
                <Value></Value>
            </DescriptionURL>
            <ReportURL>
                <Title></Title>
                <Value></Value>
            </ReportURL>
            <ReportEmail></ReportEmail>
            <SoftwareURL/>
        </TelemetryData>
    </Satellites>
</AmsatList>
